require("../../../../_virtual/_rolldown/runtime.js");
const require_utils = require("../../dataSourceForm/utils.js");
const require_ReadPretty = require("./ReadPretty.js");
let antd = require("antd");
//#region src/components/dataSourceComponents/fields/Input.TextArea/WithMode.ts
const TextAreaWithMode = require_utils.withMode(antd.Input.TextArea, require_ReadPretty.default);
//#endregion
exports.default = TextAreaWithMode;
